@charset "UTF-8";

/* Graf */
.grafDot {
	position: absolute; 
	width: 40px; 
	height: 40px; 
	margin-left: -20px;
	margin-top: -20px; 	 
	border-radius: 20px; 
	background-color: #fff;
	border: 3px solid #d4b8a3;

	font-size: 22px;
	color: #d4b8a3;
	font-weight: bold;
	padding-top: 1px;
	padding-left: 11px;

	cursor: pointer;

	opacity: 1;
}

.grafLabels {
	width: 100%;
	margin-bottom: 5px;
	cursor: pointer;
}

/* Graf */
.grafDot {
	position: absolute; 
	width: 40px; 
	height: 40px; 
	margin-left: -20px; 
	margin-top: -20px; 	 
	border-radius: 20px; 
	background-color: #ebf8f2;
	border: 2px solid #31a3ae; /* #d4b8a3 */

	font-family: 'SwedbankHeadline_Bold', 'Arial Bold';
	font-size: 22px;
	color: #512b2b;
	font-weight: bold;
	padding: 3px 0px 0px 0px;
	text-align: center;

	cursor: pointer;

	opacity: 1;
}

.grafLabels {
	cursor: pointer;

	width: 100%;
	margin-bottom: 5px;
	padding: 3px 5px 1px 5px;

	background-color: transparent;
	border: 1px solid #31a3ae; /* #d4b8a3 */

	font-size: 16;
	color: #512b2b;
	font-weight: normal;

}


